<!DOCTYPE html>
<html>
  <head>
    <title>Nautilus Grid Test</title>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
    <body>
      <ul>
        <li><div class="kind-folder"></div><span>bin</span></li>
        <li><div class="kind-folder"></div><span>data</span></li>
        <li><div class="kind-folder"></div><span>dist</span></li>
        <li><div class="kind-folder"></div><span>misc</span></li>
        <li><div class="kind-folder"></div><span>po</span></li>
        <li><div class="kind-folder"></div><span>whatip</span></li>
        <li><div class="kind-bash"></div><span>build.sh</span></li>
        <li><div class="kind-md"></div><span>INSTALL.md</span></li>
        <li><div class="kind-text"></div><span>LICENSE</span></li>
        <li><div class="kind-text"></div><span>meson.build</span></li>
        <li><div class="kind-bash"></div><span>new_release.sh</span></li>
        <li><div class="kind-md"></div><span>README.md</span></li>
        <li><div class="kind-bash"></div><span>run.sh</span></li>
      </ul>
    </body>
</html>
